View Issue Details

IDProjectCategoryView StatusLast Update
0000034SOGoWeb Mailpublic2009-07-08 09:48
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.0.3Fixed in Version1.0.3 
Summary0000034: Drag'n'drop to a read-only IMAP folder silently fails
Description

If I drag a message to another user's folder for which I don't have write access, sogod returns an HTTP error code 500 and the operation silently fails, with no error message.

Additional Information

A Javascript alert should popup.

TagsNo tags attached.

Relationships

child of 0000002 resolvedfrancis Drag'n'drop doesn't exist 

Activities

francis

francis

2009-07-07 16:01

administrator   ~0000017

It now shows an generic error message.

Issue History

Date Modified Username Field Change
2009-07-01 12:09 francis New Issue
2009-07-07 16:01 francis Note Added: 0000017
2009-07-07 16:01 francis Status new => resolved
2009-07-07 16:01 francis Fixed in Version => 1.0.3
2009-07-07 16:01 francis Resolution open => fixed
2009-07-07 16:01 francis Assigned To => francis
2009-07-08 09:48 francis Relationship added child of 0000002